/* Tiny Carousel */
#other_products { height: 1%; overflow:hidden; padding: 0 0 10px; border-bottom: 1px dotted #DFDFDF;}
#other_products .viewport { float: left; width: 840px; height: 336px; overflow: hidden; position: relative;}
#other_products .buttons {
    /*background: url('/template/img/leftslbtn.png');*/
    /*border-radius: 35px;*/
    display: block;
    margin: 96px 10px 0 0;
    float: left;
    width: 35px;
    height: 35px;
    position: relative;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#other_products .prev {
	background: url("http://jeans-torg.by/template/img/leftslbtn.png") no-repeat;
}
#other_products .prev:hover{
    background: url("http://jeans-torg.by/template/img/leftslbtnhover.png") no-repeat;
}
#other_products .next {
    margin: 96px 0 0 10px;
	background: url("http://jeans-torg.by/template/img/rigthslbtn.png") no-repeat;
}
#other_products .next:hover{
    background: url("http://jeans-torg.by/template/img/rigthslbtnhover.png") no-repeat;
}
#other_products .disable { visibility: hidden; }
#other_products .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 184px; left: 0 top: 0; }
#other_products .overview li{ float: left; margin: 0 13px; padding: 1px; height: 336px; width: 184px;}



/*
**
***************************************************
**               vusik's edits                   **
***************************************************
**
*/



/*
other(same) producrts
*/
#other_products .overview li {
    margin: 0 4px;
    height: 300px;
    width: 137px;
}

#other_products .buttons.prev{
    margin: 76px 3px 0 0;
	    width: 25px;
    height: 35px;
}
#other_products .buttons.next{
    margin: 76px 0px 0 13px;
	    width: 25px;
    height: 35px;
}

#other_products .viewport {
    float: left;
    width: 866px;
    height: 250px;
    overflow: hidden;
    position: relative;
}